/* This code is only meant for previewing your Reflow design. */
.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
}

#text {
    float: none;
    font-size: 1em;
    width: 65.791949%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin-left: auto;
    margin-top: 23px;
    clear: none;
    min-height: 131px;
    margin-right: auto;
}

#textspan1 {
	float: none;
	font-size: 1em;
	line-height: 1.5em;
	font-family: arial;
}

#textspan {
    float: none;
    font-size: 2em;
    line-height: 1em;
    font-family: arial;
    font-style: normal;
    font-weight: 900;
}

#textspan3 {
    float: none;
    font-size: 1em;
    line-height: 1em;
    font-family: arial;
}

#textspan2 {
    float: none;
    font-size: 1em;
    line-height: 1em;
    font-family: arial;
    text-decoration: underline;
}

#image {
    float: none;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: auto;
    margin-top: 60px;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: auto;
    display: block;
}

#image1 {
    float: none;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: auto;
    margin-top: 16px;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: auto;
}

